Last modified: 2012-12-03 17:34:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20143 - Please repair broken kshwiki site stats.
Please repair broken kshwiki site stats.
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ksh.wikipedia.org/wiki/Special...
: shell
Depends on:
Blocks: 16660
  Show dependency treegraph
 
Reported: 2009-08-09 12:07 UTC by Purodha Blissenbach
Modified: 2012-12-03 17:34 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2009-08-09 12:07:14 UTC
The "good article" count in the site statistics in kshwiki is
grossly wrong. The reason why is described in bug 20017, and
bug 19919. We ran a bot fixing pages that could cause more skew
when edited. It has finished leaving the "good article" count
roughly 6000 pages off reality.

Please run the site stats update script on kshwiki so as to
remedy the situation.

Thank you.
Comment 1 Rob Halsell 2009-08-13 18:46:08 UTC
The UpdateArticleCount script is currently running for this.  It may take awhile to complete.  Once it is done, it should be fixed.  I will keep this ticket open until I see it complete successfully.
Comment 2 Rob Halsell 2009-08-13 18:53:12 UTC
The update has finished, the totals should now be correct.
Comment 3 Andre Klapper 2012-12-03 14:00:12 UTC
[mass-moving wikistats reports from Wikimedia→Statistics to Analytics→Wikistats to have stats issues under one Bugzilla product (see bug 42088) - sorry for the bugspam!]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links